@use "bootstrap";

:root {
  --font-default: "Montserrat", system-ui, -apple-system, "BlinkMacSystemFont",
    "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans",
    "Helvetica Neue", sans-serif;
  --color-light: #fff;
  --color-dark: #333;
  --color-grey-darker: #4f4f4f;
  --color-grey-dark: #828282;
  --color-grey-medium: #bdbdbd;
  --color-grey-light: #e0e0e0;
  --color-grey-lighter: #f2f2f2;
  --color-primary: #f2994a;
  --color-primary-light: #ffca79;
  --color-error: orangered;
  --color-success: seagreen;
  @media (prefers-contrast: more) {
    --color-dark: #000;
  }

  --big-screen-reference-size: #{bootstrap.$big-screen-reference-size};
  --small-screen-reference-size: #{bootstrap.$small-screen-reference-size};
  --small-screen-threshold: #{bootstrap.$small-screen-threshold};
}

html {
  font-size: 62.5%;
}

button {
  cursor: pointer;
}
